
.tab-section .tabs-nav {
  overflow-x: auto;
}
.tab-section .top-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 5px solid #272726;
  padding-bottom: 30px;
}
.tab-section .top-head h3 {
  color: #000;
  flex: 0 0 442px;
  font-size: 36px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 100%;
  margin: 0;
}

.tab-section .top-head p {
  flex: 0 0 446px;
  margin: 0;
}
.tab-section .tabs-nav {
  display: flex; position: relative;
  margin-bottom: 70px;
  margin-top: 30px;
}

.tab-section .tabs-nav:after {
    content: "";
    border-bottom: 1px solid #272726;
    width: 100%;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0px;
    z-index: 0;
}
.tab-section .tab-btn {
  border: none;
  border-bottom: 5px solid transparent;
  color: #272726;
  cursor: pointer;
  padding: 10px 26px;
  transition: all .3s ease;
  white-space: nowrap;
  font-weight: 400;
  font-size: 18px;
  line-height: 125%;
  letter-spacing: 0%;
}

.tab-section .tabs-container {
  max-width: 900px;
  margin: auto;
}
.tab-section  .tab-btn:hover {
  color: #111827;
}
.tab-section  .tab-btn.is-active {
    border-bottom-color: #36A9E1;
    color: #272726;
    font-weight: 700;
    position: relative;
    z-index: 1;
}

.tab-section  .tab-panel {
  display: none;
  animation: tabFadeIn 0.5s ease forwards;
}

.tab-section .tab-panel.is-active {
  display: block;
}
.tab-section .tabs-container {
  max-width: 900px;
  margin: auto;
}

.tab-section .tabs-container span {
  color: #9ca3af;
  font-weight: 400;
  font-size: 18px;
  line-height: 100%;
  letter-spacing: 5%;
  text-transform: uppercase;
  margin-bottom: 10px;
  display: block;
}

.tab-section .tabs-container h3 {
  font-weight: 700;
  font-size: 36px;
  line-height: 100%;
  color: #272726;
  margin-bottom: 15px;
}
.tab-section .tabs-container .panel-body p {
  line-height: 150%;
  margin: 0;
}
.tab-section .cta-link:hover svg path {
  fill: #272726;
}

.tab-section .cta-link:hover {
  font-weight: 600;
  color: #272726;
}
.tab-section  .cta-link {
  align-items: center;
  color: #0089bf;
  display: inline-flex;
  font-weight: 600;
  gap: 10px;
  margin-top: 40px;
  text-decoration: none;
  transition: 0.3s;
}

@keyframes tabFadeIn {
  from {
    opacity: 0;
    transform: translateY(8px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}



/* Hide/Show Logic */
.mobile-only { display: none !important; }

@media (max-width: 767px) {
  .tab-section  .cta-link {
    margin-top: 15px;
}
  .tab-section .tab-panel {
    margin-bottom: 1px;
  }  
  .tab-section .tabs-container span {
    margin-bottom: 8px;
  }
  .tab-section .tab-panel span.acc-icon {
    margin: 0;
}
.tab-section .tab-btn.is-active {
    border-bottom-color: transparent;
    font-weight: revert;
}  
.tab-section .tab-panel.is-active .tab-btn.mobile-only {
    border-bottom-color: #2E89B1;
    font-weight: 700;
}

  .tab-section .top-head h3 {
    font-size: 26px;
  }
  .desktop-only { display: none !important; }
  
  .tab-section .mobile-only { 
    display: flex !important; 
    justify-content: space-between; 
    align-items: center;
    width: 100%;
    margin: 0;
    padding: 15px 0px;
  }
  .tab-section .tabs-container .panel-body p {
    font-size: 16px;
  }
  /
  .acc-icon {
    position: relative;
    width: 20px;
    height: 20px;
  }

  .acc-icon::after {
    content: '+'; 
    font-size: 24px;
    line-height: 20px;
    color: #2E89B1;
    font-weight: bold;
  }

  .tab-panel.is-active .acc-icon::after {
    content: '−'; /* Minus when active (using proper minus sign) */
  }


  .panel-content-mobile-wrapper {
    max-height: 0;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
    opacity: 0;
  }

  .tab-panel.is-active .panel-content-mobile-wrapper {
    max-height: 1500px; 
    opacity: 1;
    padding: 20px 10px;
  }

  .tab-section .tab-panel {
    display: block !important; 
  }
}

@media only screen and (max-width: 991px) {

  .tab-section .top-head {
    flex-direction: column;
    gap: 20px;margin-bottom: 30px;
    align-items: start;
  }
  .tab-section .top-head h3 {
    flex: 0;
  }   
  .tab-section .top-head p {
    flex: 0;
  }


}

@media only screen and (max-width: 767px) {
  .tab-section .tabs-container h3 {
    font-size: 20px;
  }
  .tab-section .tabs-container span {
    font-size: 14px;
  }
}